Wii error update

Discussion in 'Wii - Hacking' started by jfred-silva, Sep 29, 2010.

  1. jfred-silva
    OP

    jfred-silva Newbie

    Newcomer
    2
    0
    Apr 28, 2009
    I have an European Wii with 4.2.
    I bought Metroid Other M, but the game need 4.3. When I try to update (from disc or wifi) it always fail.
    I try almost everything, re-instal hbc, bootmi... But it didn't change anything.
    I try to restore Nand, but he gaves me this error: Bump is for a different wii.

    Can I download the 4.3 update from Nus Downloader and instal it on my Wii? It is safe?


    PS: Sorry for my English
     
  2. Krestent

    Krestent What to post?

    Member
    3,953
    33
    Mar 31, 2009
    United States
    Run the game through Gecko OS.